uuid: fcbe8484-0692-446e-ab23-e55c17a5f39b
langcode: en
status: false
dependencies:
  theme:
    - adminimal_theme
_core:
  default_config_hash: wUjDTba35roYHmjK6MtwQNT2GUO0TtYHsaf-NFX8HQk
id: adminimal_theme_primary_local_tasks
theme: adminimal_theme
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
